/* tables */
table.sortable thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	padding-right: 20px;
}
table.sortable thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.sortable thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.sortable thead tr .headerSortDown, table.sortable thead tr .headerSortUp {
	background-color: #ABDBF2;
}
